/*
Theme Name:     Webly Mate for Instytutzdtowia.org
Theme URI:      https://weblymate.com
Template:       kadence
Author:         Webly Mate Sp. z o.o.
Author URI:     https://weblymate.com
Description:    Motyw potomny dla Kadence - nie należy usuwać żadnego z motywów - grozi błędami na stronie www
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

.main-navigation .primary-menu-container .sub-menu {
border-radius: 8px;
box-shadow: 0 2px 10px rgba(0,0,0,0.08);
}

#archive-container .post-thumbnail{
border-radius: 20px;
}

.article-post-thumbnail{
border-radius: 20px;
}

.post-thumbnail{
border-radius: 20px 20px 0 0;
}
